Subject: Re: [Ltru] Date of deprecation (was: Re: Registry in record-jarformat)

From: "JFC (Jefsey) Morfin" <[email-masked]>
Date: Thu, 07 Apr 2005 02:41:04 +0200

On 22:07 06/04/2005, Randy Presuhn said:
>Hi -
>
> > From: "Doug Ewell" <[email-masked]>
> > To: "LTRU Working Group" <[email-masked]>
> > Sent: Monday, April 04, 2005 10:11 PM
> > Subject: Re: [Ltru] Date of deprecation (was: Re: Registry in 
> record-jarformat)
>...
> > As for figuring out what has changed, with all the talk about record-jar
> > vs. XML, I'm surprised nobody has mentioned making incremental deltas
> > available -- say, in "diff" format.  That would certainly solve the
> > problem of having to re-download a 600 KB file.  Agreeing to do such a
> > thing would be the important point; the exact mechanism would be a
> > detail.
>...
>
>Actually, I think you raised the question in
>http://www.ietf.org/mail-archive/web/ltru/current/msg00302.html

Glad to see that we approach a consensus now on this ! This is what I 
explain for a long. My approach is based on a DNS based database. 
(http://langtags.org) Obviously an LDAP proposition can also be of 
interest. What is of interest is:

- flexbility of management by the concerned referents (meta directory)
- immediate availability to an XML parser - they know what an URL is. With 
minium incremental data.

My approach is a priority to the tag, next to version. In webdav you give a 
priority to version. Obviously my approach is name dependent to support 
independence from the subtag variations. But I feel the number of 
variations to document is quite low.

>If this stuff is published via http, then, as a technical contributor, I'd
>suggest that WebDAV (e.g. RFC 3253) might be worth considering as
>a means to accomplish this goal, if there is agreement that it should be
>a goal.  Note that this mechanism doesn't depend on the choice of XML,
>plain text, record-jar, or whatever.
>
>Randy
>
>
>
>_______________________________________________
>Ltru mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru